#u6953-4
{
	background-color: transparent;
	text-align: center;
	font-size: 74px;
	color: #E6E6E6;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
}

#u6949-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6949-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6943-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6943-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u13339-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u13339-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6950-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6950-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6960-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6960-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6957-4,#u6961-4,#u13340-4,#u6954-4,#u6948-4,#u6944-4,#u6959-4,#u6955-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 13px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6947-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6947-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6946-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6946-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6952-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6952-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6945-4
{
	background-color: transparent;
	color: #C8C8C8;
	text-align: center;
	font-size: 12px;
	line-height: 1.09;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6945-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6949-4.MuseLinkActive p,#u6943-4.MuseLinkActive p,#u13339-4.MuseLinkActive p,#u6950-4.MuseLinkActive p,#u6960-4.MuseLinkActive p,#u6947-4.MuseLinkActive p,#u6946-4.MuseLinkActive p,#u6952-4.MuseLinkActive p,#u6945-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

#u6956
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	position: relative;
}

#u6951,#u6958
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

